.title  { color: #039; font-size: 13px; font-family: Verdana, Helvetica, sans-serif; font-weight: bold }
td  { color: #039; font-size: 12px; font-family: Verdana, Helvetica, sans-serif }
.maintitle  { color: #039; font-size: 14px; font-family: Verdana, Helvetica, sans-serif; font-weight: bold }
.footer  { color: #039; font-size: 10px; font-family: Verdana, Helvetica, sans-serif; font-weight: normal }
.bold  { color: #039; font-size: 12px; font-family: Verdana, Helvetica, sans-serif; font-weight: bold }
.justify  { color: #039; text-align: justify }
.small  { color: #039; font-size: 11px; font-family: Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal }
.link  {  text-decoration: none; color: #039}
body { scrollbar-face-color: #039; scrollbar-track-color: #FDF1B8; scrollbar-arrow-color: #FDF1B8; scrolllbar-shadow-color: #FDF1B8; scrollbar-darkshadow-color: #FDF1B8; scrollbar-highlight-color: #FDF1B8; color: #039; font-size: 12px; font-family: Verdana, Helvetica, sans-serif}
a:hover { text-decoration: underline}